Bug 1706076 - Automatic suspend for 90 minutes is set for 80 minutes instead.
Summary: Automatic suspend for 90 minutes is set for 80 minutes instead.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-control-center
Version: 8.1
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-03 13:33 UTC by Michal Odehnal
Modified: 2020-11-04 01:35 UTC (History)
2 users (show)

Fixed In Version: 3.28.2-20
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-04 01:34:16 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4451 0 None None None 2020-11-04 01:34:40 UTC

Description Michal Odehnal 2019-05-03 13:33:14 UTC
Description of problem:
Automatic suspend for 90 minutes is set for 80 minutes instead.

Version-Release number of selected component (if applicable):
dconf-0.28.0-3.el8.x86_64
gnome-control-center-3.28.2-4.el8.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open Settings with Power options.
2. Watch dconf settings in Terminal via '$ dconf watch /'
3. Set Automatic Suspend Delay for 90 minutes.

Actual results:
Number 4800 is set in /org/gnome/settings-daemon/plugins/power/sleep-inactive-ac-timeout which is 80 minutes.

Expected results:
Number 5400 is set in /org/gnome/settings-daemon/plugins/power/sleep-inactive-ac-timeout which is 90 minutes.

Additional info:

Comment 8 Michal Odehnal 2020-07-09 10:38:06 UTC
Unable to reproduce.

Comment 11 errata-xmlrpc 2020-11-04 01:34:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: GNOME security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4451


Note You need to log in before you can comment on or make changes to this bug.